
/* #Site Styles
================================================== */

html,body { /* Makes sure footer fills height of browser*/
	height:100%; 
	background: url(../images/footerBack.png);
}

/* -----Header -----------------------------*/
.band.header{
	background: url(../images/headerStandard.png);
	height: 162px;
}

#ipLogo {
	height: 160px;
	position: relative;
	top: -46px;
	left: -140px;
}

#redSiren {
	height:  120px;
	position: relative;
	right: -190px;
	top: -38px;
}

a:hover {
	color: #31302b;
}

#navBar {
	position: relative;
	height: 40px;
	top: -46px;
	width: 840px;
	left: 94px;
}

.navLink {
	font: 1.3em 'Quicksand_Bold-webfont', Helvetica, sans-serif;
	text-decoration: none;
	color: #5b5950;
	margin-left: 34px;
	text-shadow: 2px 2px 2px #cbc5ba;
	opacity: 0.85;
	float: left;
	position: relative;
	right: -460px;
}


.tinynav { 
	display: none 
	}
	
/* -----Main Content Area -----------------------------*/

.band.mainContent{
	height: 520px;
	background-color: #f7f3eb;
	position: relative;
}

.sectionHeaders {
	font: 2em 'Quicksand_Book_Oblique-webfont', Helvetica, sans-serif;
	color: #6d6b5d;
	position: relative;
}

p.text {
	font: 1.2em/1.3em 'Quicksand_Book-webfont', Helvetica, sans-serif;
}

#textArea {
	width: 800px;
	height: 200px;
	position: relative;
	left: 120px;
	top: -30px;
}

#vimeoVideoDouchebag {
	position: relative;
	width:  600px;
	height:  338px;
	top: -10px;
	left: 160px;
}

/* -----Footer -----------------------------*/
.band.footer{
	height: 300px;
	position: relative;
}

.socialIcons {
	height: 50px;
	opacity: 0.5;
	top: -120px;
	position: relative;
	right: -63%;
	margin-right: 20px;
}

#footerLineRule {
	opacity: 0.6;
	position: relative;
	top: 20px;
}

#copyrightNotice {
	font: 1.0em 'Quicksand_Book-webfont', Helvetica, sans-serif;
	color: #f7f3eb;
	position: relative;
	top: 10px;
}

#siteDesignNotice {
	font: 1.0em 'Quicksand_Book-webfont', Helvetica, sans-serif;
	color: #f7f3eb;
	position: relative;
	top: -24px;
	float: right;
}

a.db:link {
	text-decoration: none;
	color: #ffffff;
	font-size: 1.1em;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) -----------------------------------------------------*/
	@media only screen and (max-width: 959px) {
	
		#ipLogo {
			height: 150px;
			top: -34px;
			left: -160px;
		}
		
		#redSiren {
			height:  122px;
			right: -50px;
			top: -27px;
		}
		
		#navBar {
			top: -36px;
			width: 670px;
			left: 46px;
		}
		
		.navLink {
			font: 1.25em 'Quicksand_Bold-webfont', Helvetica, sans-serif;
			margin-left: 34px;
			right: -340px;
		}
		
		.band.mainContent{
			height: 460px;
			background-color: #f7f3eb;
			position: relative;
			
		}
		
		#textArea {
			width: 600px;
			height: 200px;
			position: relative;
			left: 80px;
			top: -30px;
		}
		
		
		#vimeoVideoDouchebag {
			position: relative;
			width:  500px;
			height:  281px;
			top: -10px;
			left: 130px;
		}
				
		.socialIcons {
			height: 44px;
			top: -110px;
			right: -60%;
			margin-right: 16px;
		} 
		
		.band.footer{
			height: 280px;
		} 
		
		#footerLineRule {
			top: 20px;
		}
		
		#copyrightNotice {
			top: 6px;
		}
		
		#siteDesignNotice {
			top: -28px;
		}
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {	}

	/* All Mobile Sizes (devices and browser) ---------------------------------------------------------*/
	@media only screen and (max-width: 767px) {
		
		/* -----Header -----------------------------*/
		
		.band.header{
			/* background: url(../images/headerMobileLandscape.png); */
			background: url(../images/headerStandard.png);
			height: 162px;
			position: relative;
			top: -20px;
		}
		
		#ipLogo {
			height: 132px;
			left: -170px;
			top: -18px;
		}
		
		#redSiren {
			height:  90px; 
			right: -294px;
			top: -106px;
		}
		
		#navBar {
			top: -112px;
			left: -340px;
		}
		
		.navLink {
			right: -442px;
		}
		
		/* -----Main Content Area -------------------*/
		.band.mainContent{
			height: 380px;
			top: -20px;
		}
		
		#mainContentArea {
			left:  8px;
			top: -100px;
		}
		
		#textArea {
			width: 400px;
			height: 200px;
			position: relative;
			left: 26px;
			top: -120px;
		}
		
		#vimeoVideoDouchebag {
			position: relative;
			width:  380px;
			height:  220px;
			top: -80px;
			left: 20px;
		}
		
		/* -----Footer ------------------------------*/
		
		.band.footer{
			height: 240px;
		}
		
		.socialIcons {
			height: 44px;
			top: -230px;
			right: -130px;
			margin-right: 12px;
		}
		
		#footerLineRule {
			top: -100px;
		}
		
		#copyrightNotice {
			top: -110px;
		}
		
		#siteDesignNotice {
			top: -70px;
			float: left;
		}
		
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) ------------------------------------*/
	@media only screen and (max-width: 479px) {
		
			.band.header{
				background: url(../images/headerStandard.png);
				height: 162px;
				position: relative;
				top: -52px;
			}
			
			#ipLogo {
				height: 92px;
				left: -110px;
				top: 24px;
			}
			
			#redSiren {
				height:  60px;
				position: relative;
				top: -37px;
				right: -208px;
			}
			
			#nav { 
				display: none 
			} 
			
			.tinynav { 
				display: block;
				position: relative;
				top: 102px;
				left: 70px;
				width: 220px;
				height: 26px;
			}
			
			#navBar {
				top: -138px;
				width: 300px;
				left: -28px;
			}
			
			#nav { 
				display: none 
			}   
	
			/* -----Main Content Area -----------------------------*/
			
			.band.mainContent{
				height: 320px;
				top: -52px;
			}
			
			#mainContentArea {
				top: 56px;
			}
			
			p.text {
				font: 1.1em/1.28em 'Quicksand_Book-webfont', Helvetica, sans-serif;
				
			}
			
			#textArea {
				width: 280px;
				height: 100px;
				left: 10px;
				top: -60px;
			}
			
			#vimeoVideoDouchebag {
				width:  280px;
				height:  162px;
				top: -20px;
				left: 12px;
			}
			/* -----Footer -----------------------------*/	
			.band.footer{
				height: 220px;
			}
			
			.socialIcons {
				height: 44px;
				top: -100px;
				right: -9px;
				margin-right: 11px;
			}
			
			#footerLineRule {
				top: -20px;
			}
			
			#copyrightNotice {
				top: -30px;
			}
			
			#siteDesignNotice {
				top: 10px;
				float: left;
			}
			
		}



/* #Font-Face
================================================== */


@font-face {
	    font-family: 'Quicksand_Book-webfont';
	    src: url('../fonts/Quicksand_Book-webfont.eot');
	    src: url('../fonts/Quicksand_Book-webfont.eot?iefix') format('eot'),
	         url('../fonts/Quicksand_Book-webfont.woff') format('woff'),
	         url('../fonts/Quicksand_Book-webfont.ttf') format('truetype'),
	         url('../fonts/Quicksand_Book-webfont.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
	   
@font-face {
	    font-family: 'Quicksand_Bold-webfont';
	    src: url('../fonts/Quicksand_Bold-webfont.eot');
	    src: url('../fonts/Quicksand_Bold-webfont.eot?iefix') format('eot'),
	         url('../fonts/Quicksand_Bold-webfont.woff') format('woff'),
	         url('../fonts/Quicksand_Bold-webfont.ttf') format('truetype'),
	         url('../fonts/Quicksand_Bold-webfont.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
	    
@font-face {
	    font-family: 'Quicksand_Book_Oblique-webfont';
	    src: url('../fonts/Quicksand_Book_Oblique-webfont.eot');
	    src: url('../fonts/Quicksand_Book_Oblique-webfont.eot?iefix') format('eot'),
	         url('../fonts/Quicksand_Book_Oblique-webfont.woff') format('woff'),
	         url('../fonts/Quicksand_Book_Oblique-webfont.ttf') format('truetype'),
	         url('../fonts/Quicksand_Book_Oblique-webfont.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
